/* CSS Document */


.profile {
	border: 1px solid #d2dcd3;
	padding: 20px;
	margin: 20px 0;
	position: relative;
	color: #666;
	}

* html .profile {
	height: 240px;
	}
	
#content .profile p {
	margin: 10px 0;
	}
	
.profile img {
	position: absolute;
	top: 0;
	left: 0;
	}
	
.profile h4 {
	margin: 0;
	}